View Issue Details

IDProjectCategoryView StatusLast Update
0002462CaseTalk ModelerRepositorypublic2020-05-14 14:35
ReporterBCP SoftwareAssigned ToBCP Software 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Target Version10.1Fixed in Version10.1 
Summary0002462: Allow Concepts to the OTFT table
DescriptionThe OTFT table only allows Object,Fact,Label to be added. It would be helpful to allow a fourth type called 'Concept', which is unqualified as of yet. This Concept would have relations with other just like any OTFT, but not be implemented in any GLR model or export.

It allows full support from custom attributes, namespaces, version management and linking while staying out of the detailed FCO-IM realm. This could truly be the way to high level and detailed level modeling at the same time. And be visualized in diagrams as well.
TagsNo tags attached.
CaseTalk Editionunknown

Relationships

related to 0002508 assignedBCP Software Concept Links 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2020-04-22 16:37 BCP Software New Issue
2020-04-22 16:37 BCP Software Status new => assigned
2020-04-22 16:37 BCP Software Assigned To => BCP Software
2020-04-22 16:38 BCP Software Description Updated View Revisions
2020-04-29 11:38 BCP Software Target Version Future => 10.1
2020-05-14 14:33 BCP Software Relationship added related to 0002508
2020-05-14 14:35 BCP Software Status assigned => resolved
2020-05-14 14:35 BCP Software Resolution open => fixed
2020-05-14 14:35 BCP Software Fixed in Version => 10.1